<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fr"><Esri><MetaID>{EAB051D9-7F52-4CC0-A126-ED6110F1BBBD}</MetaID><CreaDate>20090114</CreaDate><CreaTime>13030800</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="CalculateStatistics_1" ToolSource="D:\Apps\esri\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateStatistics" Date="20090114" Time="130308">CalculateStatistics \\dfscitsh\cits\Travail\IMR\MIG_PRO\S5_12316_4925_20080911\national_imagery\image\S5_12316_4925_20080911_M20\SCENE01\IMAGERY.TIF 1 1 # \\dfscitsh\cits\Travail\IMR\MIG_PRO\S5_12316_4925_20080911\national_imagery\image\S5_12316_4925_20080911_M20\SCENE01\IMAGERY.TIF</Process></lineage></DataProperties></Esri></metadata>
